#in-main {
	width: 750px;
	margin: 0 auto;
	overflow-x: hidden;
}

.section-inner {
	padding: 0 40px;
}

/*인터뷰 리스트 페이지*/

main.interview-list-page {
	background: linear-gradient(#fff, #DEECFF);;
	line-height: 1.4;
	padding-top: 183px;
}
section.interview-list {
	padding: 90px 0;
	.interview-list-header {
		text-align: left;
		.interview-list-title {
			font-size: 42px;
			font-weight: 700;
			letter-spacing: -0.02em;
			color: #222;
		}
	}
	
	.interview-list-content {
		margin-top: 40px;
		.interview-card-grid {
			font-size: 0;
			margin: 0 -10px;
		}
		.interview-card {
			width: 50%;
			padding: 10px;
			display: inline-block;
		}
		.interview-card-link {
			position: relative;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			height: 350px;
			padding: 30px;
			background: #fff;
			box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.04);
			/* 몽키 어쩌구 쉐도우 참고*/
			/* box-shadow: 0 .375rem .75rem rgba(140, 152, 164, .075); */
			border-radius: 10px;
			box-sizing: border-box;
		}
		
		.interview-card-head {
			.interview-card-course {
				color: #3F80EA;
				font-weight: 600;
				font-size: 24px;
				letter-spacing: -0.01em;
			}
			.interview-card-excerpt {
				padding: 14px 0;
				p {
					display: -webkit-box;
					-webkit-box-orient: vertical;
					-webkit-line-clamp: 3;
					line-clamp: 3;
					overflow: hidden;
					text-overflow: ellipsis;
					color: #292929;
					font-size: 24px;
					font-weight: 400;
					letter-spacing: -0.02em;;
					line-height: 1.5em;
					height: 4.5em;
				}
			}
		}
		.interview-card-profile {
			display: inline-flex;
			align-items: center;
			.interview-card-avatar {
				img {
					width: 70px;
				}
			}
			.interview-card-meta {
				margin-left: 16px;
				.interview-card-name {
					color: #292929;
					font-size: 20px;
					font-weight: 400;
					letter-spacing: -0.01em;
				}
				.interview-card-date {
					font-size: 20px;
					font-weight: 400;
					color: #666;
					letter-spacing: -0.01em;
				}
			}
		}
		.interview-card-arrow {
			position: absolute;
			right: 30px;
			bottom: 30px;
			background-color: transparent;
			background-image: url("/m/home/images/more.svg");
			background-repeat: no-repeat;
			background-position: center center;
			background-size: 20px auto;
			display: block;
			width: 48px;
			height: 48px;
			border-radius: 50%;
			cursor: pointer;
			opacity: 0.7;
			
			&:hover {
				opacity: 0.5;
			}
		}
	}
}


/*인터뷰 상세 페이지*/
main.interview-detail-page {
	padding-top: 174px;
	background-color: #DEECFF;
	line-height: 1.4;
}
.interview-section-wrap {
	background-color: #DDEAFF;
	background-image: url("/m/home/images/interview-hero-bg.jpg?ver=2");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: left top -10px;
}
section.interview-hero {
	position: relative;
	height: 220px;
	box-sizing: border-box;
	.interview-hero-title {
		position: relative;
		z-index: 50;
		padding: 70px 22px;
		h2 {
			font-weight: 700;
			font-size: 30px;
			color: #222;
			line-height: 1.4;
			letter-spacing: -0.01em;
		}
	}
}
section.interview-detail {
	.interview-profile-card {
		display:flex;
		align-items: center;
		padding: 30px 30px;
		border-radius: 20px;
		box-sizing: border-box;
		background: rgba(255, 255, 255, 1);
		.profile-card-avatar {
			width: 100px;
			flex-shrink: 0;
			img {width: 80px; border-radius: 50%}
		}
		.profile-card-info {
			flex: 1;
			.profile-card-name {
				font-size: 24px;
				font-weight: 600;
				color: #333;
				letter-spacing: -0.01em;
			}
			.profile-card-meta {
				margin-top: 8px;
				display: flex;
				justify-content: space-between;
				.profile-card-row {
					display: flex;
					flex-direction: row;
					align-items: center;
					& + .profile-card-row {}
					.card-term {
						color: #666;
						font-weight: 400;
						font-size: 22px;
						letter-spacing: -0.02em;
						white-space: nowrap;
					}
					.card-desc {
						margin-left: 10px;
						color: #666;
						font-weight: 500;
						font-size: 22px;
						letter-spacing: -0.02em;
						white-space: nowrap;
						
						&.card-course-name {
							color: #3F80EA;
							font-weight: 500;
						}
					}
				}
			}
		}
	}
	.interview-qa {
		.interview-qa-item {
			padding: 30px 30px 35px;
			background-color: #fff;
			border-radius: 20px;
			margin-top: 20px;
			&:first-child {
				margin-top: 20px;
			}
			.interview-question {
				font-weight: 600;
				font-size: 0;
				.interview-question-badge {
					/*color: var(--color-blue);*/
					font-size: 26px;
					display: inline-block;
                    color: #3F80EA;
					width: 30px;
					line-height: 1.4;
				}
				.interview-question-text {
					color: #222;
					font-size: 24px;
					letter-spacing: -0.02em;
				}
			}
			.interview-answer {
				margin-top: 15px;
				p {
					font-size: 24px;
					font-weight: 400;
					color: #272727;
					opacity: 0.8;
					line-height: 1.6;
					letter-spacing: -0.02em;
				}
			}
		}
	}
}

.list-cta {
	margin-bottom:60px;
	padding: 0 40px;
	a {
		display: block;
		width: 100%;
		height: 88px;
		background: #222;
		text-align: center;
		align-content: center;
		color: #fff;
		font-size: 40px;
		font-weight: 600;
		border-radius: 20px;
	}
}



